/*
 * Created on 2004-12-22
 *
 * Part of the Symbian development plug-in for Eclipse
 * Copyright (C) Mikołaj Zalewski, 2004
 */
package pl.zalewski.mikolaj.symbdev.core.internal.mmpparser;

import java.util.Iterator;

/**
 * The value of this token can be every string
 * 
 * @author mikolaj
 */
public class StringTokenParser extends AbstractTokenParser {

    /**
     * @param it
     */
    public StringTokenParser(Iterator it) {
        super(it);
    }

    protected void parse(String token) {
    }

}
